/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Überprüfen Sie Ihre Identität — sicher";
"idenfy_privacy_policy_description_v2" = "Schützen Sie Ihr Konto und verhindern Sie Betrug durch sichere Verifizierung.";
"idenfy_privacy_policy_agree_button_title_v2" = "ZUSTIMMEN & SICHER FORTFAHREN";
"idenfy_privacy_policy_text_part_1" = "Durch Klicken auf die Schaltfläche unten erklären Sie sich mit der";
"idenfy_privacy_policy_text_part_2" = "Datenschutzrichtlinie";
"idenfy_privacy_policy_text_part_3" = "des Dienstleisters „iDenfy“ einverstanden und bestätigen, dass Ihre biometrischen Daten für diese Überprüfung verarbeitet werden.";
"idenfy_privacy_policy_data_protection_title" = "Datenschutz";
"idenfy_privacy_policy_secure_encryption_title" = "Sicher & verschlüsselt";
"idenfy_privacy_policy_limited_access_title" = "Eingeschränkter Zugriff";
"idenfy_privacy_policy_never_sold_title" = "Niemals verkauft oder geteilt";
"idenfy_privacy_policy_used_for_verification_title" = "Nur zur Verifizierung verwendet";
"idenfy_privacy_policy_process_title" = "Prozess";
"idenfy_privacy_policy_identity_photo_step_title" = "Foto Ihres Ausweisdokuments";
"idenfy_privacy_policy_selfie_step_title" = "Schnelles Selfie-Scan";
"idenfy_privacy_policy_automated_verification_step_title" = "Automatische Verifizierung";
"idenfy_privacy_policy_compliance_title" = "Konform mit globalen Standards";
"idenfy_privacy_policy_compliance_description" = "Unsere Plattform erfüllt strenge Sicherheitszertifizierungen, einschließlich %ISO 27001%, %SOC 2%, %GDPR% und %CCPA%, um zu gewährleisten, dass Ihre Daten durch erstklassige Datenschutzprotokolle geschützt sind.";
"idenfy_privacy_policy_partner_text_part_1" = "Darüber hinaus bestätigen Sie die";
"idenfy_privacy_policy_partner_text_part_2" = "Richtlinien & Vereinbarungen.";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "FORTSETZEN";
"idenfy_questionnaire_email_error_message_v2" = "Bitte geben Sie eine gültige Email-Adresse ein!";
"idenfy_questionnaire_url_error_message_v2" = "Bitte geben Sie eine gültige Website-Adresse ein!";
"idenfy_questionnaire_tel_error_message_v2" = "Bitte geben Sie eine gültige Telefonnummer ein!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Bitte wählen Sie Ihren Anbieter";
"idenfy_provider_selection_common_information_description_v2" = "Bitte wählen Sie Ihren Stromrechnungsanbieter aus der folgenden Liste aus";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Suchen Sie nach einem Anbieter…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Verbinden Sie Ihr Konto";
"idenfy_provider_login_view_common_information_description_v2" = "Geben Sie Ihre Anmeldeinformationen für Ihr Online-Dienstprogrammkonto ein";
"idenfy_provider_login_view_username_hint_title_v2" = "Nutzername";
"idenfy_provider_login_view_password_hint_title_v2" = "Passwort";
"idenfy_provider_login_view_continue_button_title_v2" = "FORTSETZEN";
"idenfy_provider_login_view_login_retry_title_v2" = "Ungültige Anmeldeinformationen";
"idenfy_provider_login_view_login_retry_description_v2" = "Bitte geben Sie gültige Anmeldedaten ein und versuchen Sie es erneut!";
"idenfy_provider_login_view_login_failed_title_v2" = "Login fehlgeschlagen";
"idenfy_provider_login_view_login_failed_description_v2" = "Wir konnten Sie nicht anmelden…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Bestätigung des Kontos";
"idenfy_mfa_method_selection_view_description_v2" = "Bitte wählen Sie Ihre gewünschte Authentifizierungsmethode aus den folgenden Optionen aus";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Authentifizierungsmethode";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Einmaliges Passwort";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Sicherheitsfrage und Antwort";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "FORTSETZEN";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Authentifizieren Sie sich";
"idenfy_mfa_captcha_method_description_v2" = "Bitte geben Sie den Captcha-Code ein, den Sie im Bild unten sehen";
"idenfy_mfa_captcha_method_code_hint_v2" = "Sicherheitscode";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "FORTSETZEN";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Authentifizieren Sie sich";
"idenfy_mfa_code_method_description_v2" = "Bitte geben Sie den Code ein, den Sie auf Ihr Telefon oder per E-Mail erhalten haben";
"idenfy_mfa_code_method_code_hint_v2" = "Code";
"idenfy_mfa_question_method_title_v2" = "Bitte beantworten Sie die untenstehende Frage";
"idenfy_mfa_question_method_answer_hint_v2" = "Ihre Antwort";
"idenfy_mfa_notification_method_title_v2" = "Bitte überprüfen Sie den Zugriff über die Anwendung Ihres Anbieters";
"idenfy_mfa_notification_method_description_v2" = "Wenn Sie fertig sind, drücken Sie die Schaltfläche „FORTSETZEN“.";
"idenfy_mfa_pass_code_method_title_v2" = "Authentifizieren Sie sich";
"idenfy_mfa_pass_code_method_description_v2" = "Bitte geben Sie den Passcode ein, den Sie bei Ihrem Energieversorger eingerichtet haben";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Passwort";
"idenfy_mfa_general_view_continue_button_title_v2" = "FORTSETZEN";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Beginnen Sie mit der Identitätsprüfung";
"idenfy_start_identification_predefined_view_information_description_v2" = "Ausstellungsland des Dokuments";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "FANGEN WIR AN";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Ausstellungsland auswählen";
"idenfy_country_selection_view_information_description_v2" = "Bitte wählen Sie das Land, in dem Ihr Dokument ausgestellt wurde";
"idenfy_country_selection_view_searchbar_hint_v2" = "Land des Dokuments suchen…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "Verifizierungsmethode wählen";
"idenfy_country_and_document_selection_view_information_description" = "Wählen Sie den schnellsten Weg, um Ihre Identität zu verifizieren";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "Um die besten Verifizierungsergebnisse zu gewährleisten, bestätigen Sie bitte Ihre Dokumentdetails manuell.";
"idenfy_country_and_document_selection_view_country_selection_hint" = "Land";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "Verifizierungsmethode";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "oder ein physisches Dokument verwenden";
"idenfy_country_and_document_selection_view_continue_button_title" = "WEITER";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Wählen Sie eine Sprache";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "FORTSETZEN";
"idenfy_documents_selection_view_information_title_v2" = "Ein Dokument auswählen";
"idenfy_documents_selection_view_information_description_v2" = "Welche Dokumentart möchten Sie identifizieren?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Reisepass";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Personalausweis";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Sonstiges";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Führerschein";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Aufenthaltserlaubnis";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Visum";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Grenzübergangskarte";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Asyl-Aufenthaltstitel";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Nationalpass";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Vorläufiger Führerschein";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Wählerkarte";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Alter Personalausweis";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Reisekarte";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Fotokarte";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Militärkarte (Veteranenkarte)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Altersnachweiskarte";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Diplomaten-ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN-Karte";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar-Karte";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Adresskarte";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Sozialversicherungsausweis";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Arbeitserlaubnis";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "FORTGESETZT";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "WEITER NACH **x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Stellen Sie sicher, dass Sie sich in der hellen Umgebung befinden";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Klicken Sie auf «Bereitschaft», wenn Sie dazu aufgefordert werden, und folgen Sie den Anweisungen";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Sie müssen sich der Kamera nähern oder von ihr entfernen, um diese Prüfung abzuschließen";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Bitte befolgen Sie die nachstehenden Anweisungen:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Stellen Sie sicher, dass das Bild Ihres ausgewählten Dokuments:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Platzieren Sie Ihr Dokument so, dass alle Winkel in den Rahmen passen:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Deutlich sichtbar und NICHT verschwommen ist";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Gut beleuchtet und nicht von einem Schatten verdeckt ist";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Nicht durch Lichtreflexion/Blendung verdeckt wird";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Nicht von einem Finger blockiert wird und in den weißen Rahmen passt";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Ein Originaldokument und keine Kopie davon ist";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Überprüfen Sie, ob die Kamera Ihres Geräts sauber und nicht verschwommen ist";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Schalten Sie den Kamerablitz aus, um Reflexionen zu vermeiden";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Sorgen Sie für eine gute Beleuchtung, um Blendung oder Schatten zu vermeiden";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Halten Sie das Dokument ruhig, ohne die Daten zu verdecken";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Decken Sie die Ecken des Dokuments nicht mit Ihren Fingern ab";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Vorderseite Ihres Personalausweises";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Rückseite Ihres Personalausweises";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Vorderseite des Dokuments";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Rückseite des Dokuments";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Vorderseite Ihrer Aufenthaltserlaubnis";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Rückseite Ihrer Aufenthaltserlaubnis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Vorderseite Ihres Führerscheins";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Rückseite Ihres Führerscheins";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Vorderseite des Deckblatt Ihres Reisepasses";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Hauptseite Ihres Reisepasses";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressnachweis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Zweiter Adressnachweis";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Vorderseite des Visums";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Rückseite des Visums";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Vorderseite der Grenzübergangskarte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Rückseite der Grenzübergangskarte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Vorderseite des Asyl-Aufenthaltstitels";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Rückseite des Asyl-Aufenthaltstitels";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Vorderseite des Nationalpasses";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Rückseite des Nationalpasses";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Vorderseite des vorläufigen Führerscheins";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Rückseite des vorläufigen Führerscheins";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Vorderseite des Wählerausweises";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Rückseite des Wählerausweises";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Vorderseite des alten Personalausweises";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Rückseite des alten Personalausweises";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Vorderseite der Reisekarte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Rückseite der Reisekarte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Vorderseite der Fotokarte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Rückseite der Fotokarte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Vorderseite der Militärkarte (Veteran).";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Rückseite der Militärkarte (Veteran).";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Vorderseite der Altersnachweiskarte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Rückseite des Altersnachweises";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Vorderseite des Diplomatenausweises";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Rückseite des Diplomatenausweises";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Vorderseite der PAN-Karte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Rückseite der PAN-Karte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Vorderseite der Aadhaar-Karte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Rückseite der Aadhaar-Karte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Vorderseite der Adresskarte";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Vorderseite der Sozialversicherungskarte";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Rückseite des Sozialversicherungsausweises";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Vorderseite der Arbeitserlaubnis";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Rückseite der Arbeitserlaubnis";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Legen Sie Ihr Dokument in den Rahmen und machen Sie ein klares Foto";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Legen Sie Ihr Dokument in den Rahmen und warten Sie, bis es gescannt wurde";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Bitte wählen Sie einen Dateityp";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Welchen Dateityp möchten Sie hochladen?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "Foto";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Wie identifiziere ich mich?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "ANWEISUNGEN ÜBERSPRINGEN";

"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Stellen Sie sicher, dass Ihr Selfie gut sichtbar ist und in den weißen Rahmen passt";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Stellen Sie sicher, dass sich die Lichtquelle vor und nicht hinter Ihnen befindet";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Stellen Sie sicher, dass das Bild Ihres ausgewählten Dokuments: Deutlich sichtbar und NICHT verschwommen ist";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Stellen Sie sicher, dass das Bild Ihres ausgewählten Dokuments: Gut beleuchtet und nicht von einem Schatten verdeckt ist";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Stellen Sie sicher, dass das Bild Ihres ausgewählten Dokuments: Nicht durch Lichtreflexion/Blendung verdeckt wird";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Stellen Sie sicher, dass das Bild Ihres ausgewählten Dokuments: Nicht von einem Finger blockiert wird und in den weißen Rahmen passt";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Überprüfen Sie, ob die Kamera Ihres Geräts sauber und nicht verschwommen ist";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Schalten Sie den Kamerablitz aus, um Reflexionen zu vermeiden";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Sorgen Sie für eine gute Beleuchtung, um Blendung oder Schatten zu vermeiden";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Halten Sie das Dokument ruhig, ohne die Daten zu verdecken";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Decken Sie die Ecken des Dokuments nicht mit Ihren Fingern ab";
"idenfy_document_angle_detection_start_button_description" = "Drücken Sie die Aufnahmetaste, um Ihr Dokument aufzunehmen";
"idenfy_document_angle_detection_position_models_description" = "Positionieren Sie Ihr Dokument so, dass es in den sich bewegenden Rahmen passt";
"idenfy_document_angle_detection_time_out_alert_title" = "Sitzung abgelaufen";
"idenfy_document_angle_detection_time_out_alert_description" = "Sie haben die Dokumentaufzeichnungszeit überschritten. Versuchen Sie es nochmal.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Wiederholen";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Vorderseite Ihres Personalausweises";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Rückseite Ihres Personalausweises";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Vorderseite des Dokuments";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Rückseite des Dokuments";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Vorderseite Ihrer Aufenthaltserlaubnis";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Rückseite Ihrer Aufenthaltserlaubnis";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Vorderseite Ihres Führerscheins";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Rückseite Ihres Führerscheins";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Vorderseite des Deckblatt Ihres Reisepasses";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Hauptseite Ihres Reisepasses";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressnachweis";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Zweiter Adressnachweis";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Vorderseite des Visums";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Rückseite des Visums";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Vorderseite der Grenzübergangskarte";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Rückseite der Grenzübergangskarte";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Vorderseite des Asyl-Aufenthaltstitels";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Rückseite des Asyl-Aufenthaltstitels";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Vorderseite des Nationalpasses";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Rückseite des Nationalpasses";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Vorderseite des vorläufigen Führerscheins";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Rückseite des vorläufigen Führerscheins";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Vorderseite des Wählerausweises";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Rückseite des Wählerausweises";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Vorderseite des alten Personalausweises";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Rückseite des alten Personalausweises";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Vorderseite der Reisekarte";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Rückseite der Reisekarte";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Vorderseite der Fotokarte";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Rückseite der Fotokarte";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Vorderseite der Militärkarte (Veteran).";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Rückseite der Militärkarte (Veteran).";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Vorderseite der Altersnachweiskarte";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Rückseite des Altersnachweises";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Vorderseite des Diplomatenausweises";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Rückseite des Diplomatenausweises";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Vorderseite der PAN-Karte";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Rückseite der PAN-Karte";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Vorderseite der Aadhaar-Karte";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Rückseite der Aadhaar-Karte";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Vorderseite der Adresskarte";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Vorderseite der Sozialversicherungskarte";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Rückseite des Sozialversicherungsausweises";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Vorderseite der Arbeitserlaubnis";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Rückseite der Arbeitserlaubnis";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "Ist die **Vorderseite Ihres Personalausweises** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "Ist die **Rückseite Ihres Personalausweises** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "Ist die **Vorderseite des Dokuments** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "Ist die **Rückseite des Dokuments** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "Ist die **Vorderseite Ihrer Aufenthaltserlaubnis** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "Ist die **Rückseite Ihrer Aufenthaltserlaubnis** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "Ist die **Vorderseite Ihres Führerscheins** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "Ist die **Rückseite Ihres Führerscheins** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "Ist das **Deckblatt Ihres Reisepasses** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "Ist der **Adressnachweis** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "Ist der **Zweite Adressnachweis** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "Ist die **Hauptseite Ihres Reisepasses** deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Ist";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "die Vorderseite Ihres Personalausweises";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "die Rückseite Ihres Personalausweises";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "die Vorderseite des Dokuments";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "die Rückseite des Dokuments";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "die Vorderseite der Aufenthaltserlaubnis";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "die Rückseite Ihrer Aufenthaltserlaubnis";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "die Vorderseite Ihres Führerscheins";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "die Rückseite Ihres Führerscheins";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "das Deckblatt Ihres Reisepasses";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "der Adressnachweis";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "Zweite Adressnachweis";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "Hauptseite Ihres Reisepasses";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "deutlich sichtbar und innerhalb des Rahmens?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Ist das Bild Ihres Gesichts deutlich sichtbar?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Können Sie die Details des Dokuments klar lesen?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Ist es die RÜCKSEITE des Dokuments?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Können Sie die Details des Dokuments klar lesen?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Können Sie die Details des Dokuments klar lesen?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Möchten Sie diese Datei wirklich hochladen?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Positionieren Sie Ihr Gesicht in den markierten Bereich und machen Sie ein klares Foto.";
"idenfy_face_camera_preview_title_v2" = "Machen Sie Ihr Selfie";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Dein Gesicht ist zu nah";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Dein Gesicht ist zu weit weg";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Ihr Gesicht liegt außerhalb des markierten Bereichs";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Perfekt! Machen Sie jetzt ein klares Foto";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Zu viele Gesichter erkannt";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Deine Augen sind geschlossen";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Selfie bestätigen";
"idenfy_face_camera_results_description_v2" = "Ist Ihr Gesicht deutlich sichtbar und im Rahmen?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "Ist Ihr **Gesicht** deutlich sichtbar und im Rahmen?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Ist Ihr Gesicht gut sichtbar und nah genug?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Überprüfen Sie das Foto";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "EIN NEUES FOTO MACHEN";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "WEITER";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Vorderseite Ihres Personalausweises";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Rückseite Ihres Personalausweises";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Vorderseite des Dokuments";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Rückseite des Dokuments";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Vorderseite Ihrer Aufenthaltserlaubnis";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Rückseite Ihrer Aufenthaltserlaubnis";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Vorderseite Ihres Führerscheins";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Rückseite Ihres Führerscheins";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Deckblatt Ihres Reisepasses";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Hauptseite Ihres Reisepasses";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Adressnachweis";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Zweiter Adressnachweis";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Vorderseite des Visums";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Rückseite des Visums";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Vorderseite der Grenzübergangskarte";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Rückseite der Grenzübergangskarte";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Vorderseite des Asyl-Aufenthaltstitels";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Rückseite des Asyl-Aufenthaltstitels";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Vorderseite des Nationalpasses";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Rückseite des Nationalpasses";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Vorderseite des vorläufigen Führerscheins";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Rückseite des vorläufigen Führerscheins";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Vorderseite des Wählerausweises";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Rückseite des Wählerausweises";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Vorderseite des alten Personalausweises";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Rückseite des alten Personalausweises";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Vorderseite der Reisekarte";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Rückseite der Reisekarte";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Vorderseite der Fotokarte";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Rückseite der Fotokarte";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Vorderseite der Militärkarte (Veteran).";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Rückseite der Militärkarte (Veteran).";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Vorderseite der Altersnachweiskarte";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Rückseite des Altersnachweises";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Vorderseite des Diplomatenausweises";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Rückseite des Diplomatenausweises";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Vorderseite der PAN-Karte";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Rückseite der PAN-Karte";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Vorderseite der Aadhaar-Karte";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Rückseite der Aadhaar-Karte";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Vorderseite der Adresskarte";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Vorderseite der Sozialversicherungskarte";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Rückseite des Sozialversicherungsausweises";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Vorderseite der Arbeitserlaubnis";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Rückseite der Arbeitserlaubnis";
"idenfy_upload_results_view_information_step_face_title_v2" = "Selfie bestätigen";
"idenfy_upload_results_view_cropping_description_v2" = "Hochgeladenes Foto in den markierten Bereich positionieren";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "EIN ANDERES FOTO AUSWÄHLEN";
"idenfy_upload_results_view_document_continue_button_title_v2" = "WEITER";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Maximale Dateigröße überschritten";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Bitte wählen Sie eine Datei mit einer Größe von nicht mehr als 5 MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Nicht unterstütztes Dateiformat";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Unterstützte Dateitypen:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Fehler beim Hochladen";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Die ausgewählte Datei konnte nicht hochgeladen werden. Bitte versuche es erneut!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Ihre Identitätsprüfung wird durchgeführt…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Bitte warten Sie, während die Überprüfung läuft.";
"idenfy_identification_results_identification_status_error_title_v2" = "Identitätsprüfung fehlgeschlagen";
"idenfy_identification_results_identification_status_suspected_title_v2" = "Überprüfung kann weiter untersucht werden";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Vorderseite Ihres Personalausweises";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Rückseite Ihres Personalausweises";
"idenfy_identification_results_step_passport_cover_title_v2" = "Deckblatt Ihres Reisepasses";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Adressnachweis";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Zweiter Adressnachweis";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Hauptseite Ihres Reisepasses";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Vorderseite des Dokuments";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Rückseite des Dokuments";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Vorderseite Ihrer Aufenthaltserlaubnis";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Rückseite Ihrer Aufenthaltserlaubnis";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Vorderseite Ihres Führerscheins";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Rückseite Ihres Führerscheins";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Vorderseite des Visums";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Rückseite des Visums";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Vorderseite der Grenzübergangskarte";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Rückseite der Grenzübergangskarte";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Vorderseite des Asyl-Aufenthaltstitels";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Rückseite des Asyl-Aufenthaltstitels";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Vorderseite des Nationalpasses";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Rückseite des Nationalpasses";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Vorderseite des vorläufigen Führerscheins";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Rückseite des vorläufigen Führerscheins";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Vorderseite des Wählerausweises";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Rückseite des Wählerausweises";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Vorderseite des alten Personalausweises";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Rückseite des alten Personalausweises";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Vorderseite der Reisekarte";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Rückseite der Reisekarte";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Vorderseite der Fotokarte";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Rückseite der Fotokarte";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Vorderseite der Militärkarte (Veteran).";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Rückseite der Militärkarte (Veteran).";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Vorderseite der Altersnachweiskarte";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Rückseite des Altersnachweises";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Vorderseite des Diplomatenausweises";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Rückseite des Diplomatenausweises";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Vorderseite der PAN-Karte";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Rückseite der PAN-Karte";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Vorderseite der Aadhaar-Karte";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Rückseite der Aadhaar-Karte";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Vorderseite der Adresskarte";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Vorderseite der Sozialversicherungskarte";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Rückseite des Sozialversicherungsausweises";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Vorderseite der Arbeitserlaubnis";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Rückseite der Arbeitserlaubnis";
"idenfy_identification_results_step_face" = "Selfie";
"idenfy_identification_results_retake_button_title_v2" = "WIEDERHOLEN";
"idenfy_identification_results_error_continue_button_title_v2" = "WEITER";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Bitte stellen Sie sicher, dass Ihr Dokument eine maschinenlesbare Zone hat";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Die Machine-readable Zone (MRZ) besteht in der Regel aus 2 (Reisepass) oder 3 (Personalausweis) Zeilen mit Symbolen. Das MRZ-Beispiel wird im Bild unten dargestellt, markiert durch ein rotes Rechteck.";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "ZURÜCK";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "ICH BIN SICHER";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Dokument nicht gefunden. Stellen Sie sicher, dass Sie folgendes Dokument vorzeigen";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "und dass dies das Land des Dokuments ist";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "REISEPASS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "PERSONALAUSWEIS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "AUFENTHALTSERLAUBNIS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "FÜHRERSCHEIN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "DOKUMENT";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "VISUM";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "GRENZÜBERGANGSKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "ASYL-AUFENTHALTSTITEL";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "NATIONALPASS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "VORLÄUFIGER FÜHRERSCHEIN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "WÄHLERKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "ALTER PERSONALAUSWEIS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "REISEKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "FOTOKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "MILITÄRKARTE (VETERANENKARTE)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "ALTERSNACHWEISKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "DIPLOMATEN-ID";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "PAN-KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "AADHAAR-KARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "ADRESSKARTE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "SOZIALVERSICHERUNGSAUSWEIS";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "ARBEITSERLAUBNIS";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Stellen Sie sicher, dass dies das Ausstellungsland des Dokuments ist";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Folgende Unstimmigkeiten können aufgetreten sein:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "FORTGESETZT";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "WEITER NACH **x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Ihre Information wurde eingereicht";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Danke";
"idenfy_identification_results_suspected_view_description_v2" = "Wenn Sie Fragen haben, wenden Sie sich bitte an unser Kundendienstteam";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "WEITER";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Identitätsprüfung erfolgreich";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Identifiziert";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Identitätsprüfung abgesendet";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Ihre Identifizierung erfordert eine zusätzliche manuelle Überprüfung. Sie werden benachrichtigt, wenn die Überprüfung abgeschlossen ist.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Dies dauert normalerweise 1 bis 5 Minuten.";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "ZURÜCK ZUM KONTO";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Zusätzliche Datenüberprüfung";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Automatische Identitätsprüfung abgeschlossen";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "ÜBRIGE ZEIT";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Abbruch-Identifikation";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Sind Sie sicher, dass Sie die Identitätsprüfung abbrechen wollen?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "JA";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "NEIN";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Ihre Identitätsprüfung war erfolgreich!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Danke";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "WEITER";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Identitätsprüfung fehlgeschlagen";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Wir konnten Ihre Identität leider nicht erfolgreich bestätigen";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Wenden Sie sich bitte";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "für weitere Unterstützung";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "WEITER";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Dürfen wir Ihre Kamera benutzen?";
"idenfy_camera_permissions_view_information_description_v2" = "Wir müssen Ihre Kamera verwenden, um das Foto Ihres Dokuments und Ihres Selfie aufzunehmen.";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Gehen Sie zu den Einstellungen und tippen Sie auf \"Berechtigungen\", um Zugriff auf die Kamera zu gewähren";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "GEHE ZU DEN EINSTELLUNGEN";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Halten Sie die Mitte Ihres Reisepasses an die Oberseite des Telefons";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Halten Sie die Mitte Ihres Personalausweises an die Oberseite des Telefons";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Halten Sie die Mitte des Dokuments an die Oberseite des Telefons";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Berühren Sie mit der Mitte Ihres Reisepasses die Oberseite des Telefons";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Berühren Sie mit der Mitte Ihres Personalausweises die Oberseite des Telefons";
"idenfy_nfc_reading_view_information_title_document_v2" = "Berühren Sie mit der Mitte des Dokuments die Oberseite des Telefons";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Dokumentdaten lesen...";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Dokumentbild lesen...";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Lesen der Dokumente beendet";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "WEITER";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Bitte warten Sie einen Moment...";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC ist für Ihr Dokument nicht verfügbar oder nicht lesbar. Bitte versuchen Sie es erneut.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC ist fehlgeschlagen. Bitte versuchen Sie es erneut.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Verbindung unterbrochen. Bitte bewegen Sie das Telefon näher!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Timeout";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Die NFC-Lesezeit ist abgelaufen";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "WEITER";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC nicht verfügbar";
"idenfy_nfc_required_view_information_description_v2" = "Ihr Gerät unterstützt kein NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Für weitere Unterstützung wenden Sie sich bitte an";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Sie haben den Verifizierungsprozess abgebrochen";
"idenfy_additional_support_view_description" = "Die Identitätsprüfung wurde nicht durchgeführt.";
"idenfy_additional_support_view_email" = "Bei Fragen wenden Sie sich bitte an unseren Kundensupport.";
"idenfy_additional_support_view_button_title" = "ZURÜCK";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Berechtigungen manuell erteilen";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Der Live-Test ist zu oft fehlgeschlagen";
"IDENFY_SERVER_ERROR_MESSAGE" = "Hoppla! Etwas ging schief.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Sitzung abgelaufen!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Zu viele Versuche!";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC-Authentifizierung fehlgeschlagen!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Leider konnten wir Ihre Telefonnummer nicht verifizieren, da das Zeitlimit abgelaufen ist oder alle Versuche aufgebraucht wurden. Ihre Identitätsprüfung wurde beendet.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Zurück";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Vorderseite hochladen…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Rückseite hochladen…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Selfie hochladen…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Live-Test…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Deckblatt des Reisepasses hochladen…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Adressnachweis hochladen…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Zweiten Adressnachweis hochladen…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Länderbasierte Verifikationsbeschränkung";
"idenfy_alert_country_restriction_message_part_1" = "Verifikationen aus";
"idenfy_alert_country_restriction_message_part_2" = "sind aufgrund der Richtlinieneinstellungen eingeschränkt.";
"idenfy_alert_country_restriction_button_title" = "WEITERMACHEN";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Eine Verifizierung mittels mobiler App ist nicht möglich!";
"idenfy_alert_mobile_app_not_allowed_message" = "Um die Verifizierung zu bestehen, müssen Sie andere Verifizierungsmethoden verwenden";
"idenfy_alert_mobile_app_not_allowed_button_title" = "WEITERMACHEN";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Bitte verwenden Sie ein echtes Gerät!";
"idenfy_alert_emulator_not_allowed_message" = "Um die Verifizierung zu bestehen, verwenden Sie keine Emulatoren oder virtuellen Kameras";
"idenfy_alert_emulator_not_allowed_button_title" = "WEITERMACHEN";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Verbindungsprobleme. Bitte stellen Sie sicher, dass Sie über eine stabile Internetverbindung verfügen";
"idenfy_internet_stability_title" = "Sie haben eine langsame oder instabile Internetverbindung. Bitte haben Sie Geduld, da dies zu Verzögerungen führen kann";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Weiter";
"idenfy_alert_title_manual_reviewing_information" = "INFORMATIONEN";
"idenfy_alert_message_manual_reviewing_information" = "Da Sie ein anderes Dokument als einen Personalausweis oder Reisepass gewählt haben, sind wir verpflichtet, Ihren Fall persönlich zu prüfen.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "WEITER";
"idenfy_alert_title_liveness_default_error" = "INFORMATIONEN";
"idenfy_alert_message_liveness_default_error" = "Der Live-Test ist fehlgeschlagen. Bitte versuchen Sie es erneut.";
"idenfy_alert_message_liveness_already_uploaded" = "Die Lebendigkeitsprüfung wurde bereits abgeschlossen.";
"idenfy_alert_message_liveness_face_timeout_error" = "Die Zeit für den Live-Test ist abgelaufen. Bitte versuchen Sie es erneut.";
"idenfy_alert_message_liveness_locked_out_error" = "Liveness-Überprüfung vorübergehend nicht verfügbar. Bitte starten Sie Ihr Gerät neu und versuchen Sie es erneut.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Weiter";
"idenfy_alert_title_document_analysis_information" = "FEHLER!";
"idenfy_alert_message_document_analysis_information" = "Konnte den Dokumenttyp nicht bestimmen. Bitte wählen Sie im nächsten Schritt die Dokumentart aus.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Sind Sie sicher, dass Sie die Identitätsprüfung abbrechen wollen?";
"idenfy_alert_title_abort_identification_information" = "Abbruch Identitätsprüfung";
"idenfy_alert_positive_button_abort_identification_information" = "JA";
"idenfy_alert_negative_button_abort_identification_information" = "NEIN";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Sind Sie sicher, dass Sie neu anfangen wollen?";
"idenfy_alert_title_restart_identification_information" = "Neu anfangen";
"idenfy_alert_positive_button_restart_identification_information" = "JA";
"idenfy_alert_negative_button_restart_identification_information" = "NEIN";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Analysieren…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Bitte warten Sie einen Moment.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Ein Problem ist aufgetreten";
"idenfy_alert_camera_failure_message" = "Kamera konnte nicht initialisiert werden, bitte versuchen Sie es erneut!";
"idenfy_alert_positive_button_camera_failure" = "Weiter";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Achten Sie darauf, dass sich die Vorderseite des Dokuments innerhalb des Rahmens befindet, nicht über die Grenzen des Rahmens hinausgeht und dass das gezeigte Dokument nicht verschwommen und deutlich lesbar ist.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Achten Sie darauf, dass sich die Rückseite des Dokuments innerhalb des Rahmens befindet, nicht über die Grenzen des Rahmens hinausgeht und dass das gezeigte Dokument nicht verschwommen und deutlich lesbar ist.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Dokument nicht gefunden!";
"idenfy_document_blur_glare_warning_blur_detected" = "Unschärfe wurde erkannt!";
"idenfy_document_blur_glare_warning_glare_detected" = "Blendung wird erkannt!";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "Akzeptierte Dokumente";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "für";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "und";
"idenfy_country_document_auto_detection_dialog_title" = "Wir konnten diesen bestimmten Dokumententyp nicht verifizieren. Um fortzufahren, erfassen Sie bitte eines der akzeptierten Dokumente.";
"idenfy_country_document_auto_detection_dialog_button_title" = "FORTFAHREN";

///*System Specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Zugriff auf die Kamera nicht möglich";
"idenfy_alert_message_camera_permission_not_enabled" = "Um den Zugriff zu aktivieren, gehen Sie zu Einstellungen> Datenschutz> Kamera und aktivieren Sie den Kamerazugriff für diese App.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "JA";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Sie haben";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "Versuche, sich zu authentifizieren!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Sie haben **3** Versuche, sich zu authentifizieren!";
"idenfy_face_authentication_initial_view_button_title" = "Authentifizierung starten";
"idenfy_face_authentication_initial_view_alert_message" = "Die Gesichtsauthentifizierung war nicht erfolgreich!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Erfolgreiche Authentifizierung";
"idenfy_face_authentication_results_success_description" = "Sie wurden erfolgreich authentifiziert!";
"idenfy_face_authentication_results_final_failed_title" = "Die Gesichtserkennung war nicht erfolgreich.";
"idenfy_face_authentication_results_final_failed_description" = "Befolgen Sie die auf dem Bildschirm angezeigten Schritte und sorgen Sie für eine gut beleuchtete Umgebung. Versuchen Sie Folgendes zu vermeiden: Unschärfe, Schatten, Blendung, Finger oder andere Objekte auf dem Foto.";
"idenfy_face_authentication_results_failed_description" = "Die Gesichtserkennung war nicht erfolgreich. Befolgen Sie die auf dem Bildschirm angezeigten Schritte und sorgen Sie für eine gut beleuchtete Umgebung. Versuchen Sie Folgendes zu vermeiden: Unschärfe, Schatten, Blendung, Finger oder andere Objekte auf dem Foto.";
"idenfy_face_authentication_results_button_title" = "FORTSETZEN";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Authentifizierung abbrechen";
"idenfy_face_authentication_exit_alert_description" = "Möchten Sie die erneute Gesichtsauthentifizierung wirklich abbrechen?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Authentifizierung…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Bitte ruhig bleiben und geradeaus schauen!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Perfekt! Bitte warten Sie einige Sekunden, während wir Ihre Informationen analysieren.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Bankdaten verifizieren";
"idenfy_bank_verification_description" = "Sie werden zur Anmeldeseite Ihrer ausgewählten Bank weitergeleitet, um Ihr Konto sicher zu verifizieren.";
"idenfy_bank_verification_country_selection_hint" = "Land";
"idenfy_bank_verification_bank_selection_hint" = "Bank";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Meine Bank ist hier nicht aufgeführt";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Meine Bank ist hier nicht aufgeführt";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Wenn Ihre Bank nicht aufgeführt ist, wählen Sie diese Option, um ohne Verifizierung zum nächsten Schritt zu gelangen.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Ich stimme zu, meine Bankdaten mit der Partei zu teilen, die die Verifizierung anfordert";
"idenfy_bank_verification_continue_button_title" = "BANKDATEN VERIFIZIEREN";
"idenfy_bank_verification_continue_button_continue_title" = "FORTFAHREN";
"idenfy_bank_verification_continue_button_skip_title" = "VERIFIZIERUNG ÜBERSPRINGEN UND FORTFAHREN";
"idenfy_bank_verification_success_status_title" = "Bankdatenverifizierung abgeschlossen";
"idenfy_bank_verification_success_status_description" = "Ihre Bankverifizierung war erfolgreich. Sie können nun mit dem nächsten Schritt fortfahren.";
"idenfy_bank_verification_failure_status_title" = "Bankdatenverifizierung fehlgeschlagen";
"idenfy_bank_verification_failure_status_description" = "Ihre Bankverifizierung ist fehlgeschlagen. Bitte versuchen Sie es erneut oder versuchen Sie es mit einer anderen Bank.";

/* Email Verification View */
"idenfy_email_verification_title" = "E-Mail-Adresse bestätigen";
"idenfy_email_verification_description" = "Sie erhalten einen 6-stelligen Code, um Ihre E-Mail-Adresse sicher zu verifizieren.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Der eingegebene Code ist falsch. Versuchen Sie es erneut oder fordern Sie einen neuen Verifizierungscode an.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Bitte warten Sie";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "bevor Sie den Code erneut senden oder Ihre E-Mail ändern.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Ein neuer Verifizierungscode wurde an Ihre E-Mail gesendet.";
"idenfy_email_verification_code_expiration_title" = "Code läuft ab in";
"idenfy_email_verification_resend_code_title" = "Verifizierungscode erneut senden";
"idenfy_email_verification_did_not_get_code_title" = "Code nicht erhalten? Prüfen Sie den Spam-Ordner oder";
"idenfy_email_verification_use_different_email_title" = "Eine andere E-Mail-Adresse verwenden";
"idenfy_email_verification_container_title" = "Bitte bestätigen Sie Ihre E-Mail-Adresse";
"idenfy_email_verification_container_description" = "Geben Sie Ihre E-Mail-Adresse ein, um einen 6-stelligen Verifizierungscode zu erhalten.";
"idenfy_email_verification_email_input_hint_title" = "E-Mail-Adresse";
"idenfy_email_verification_send_code_button_title" = "CODE SENDEN";
"idenfy_email_verification_verify_button_title" = "BESTÄTIGEN";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Telefonnummer verifizieren";
"idenfy_sms_verification_description" = "Sie erhalten einen 4-stelligen Code per SMS, um Ihre Telefonnummer sicher zu verifizieren.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Der eingegebene Code ist falsch. Versuchen Sie es erneut oder fordern Sie einen neuen Verifizierungscode an.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Bitte warten Sie";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "bevor Sie den Code erneut senden oder Ihre Telefonnummer ändern.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Ein neuer Verifizierungscode wurde per SMS gesendet.";
"idenfy_sms_verification_code_expiration_title" = "Code läuft ab in";
"idenfy_sms_verification_resend_code_title" = "Verifizierungscode erneut senden";
"idenfy_sms_verification_did_not_get_code_title" = "Code nicht erhalten?";
"idenfy_sms_verification_use_different_phone_title" = "Andere Telefonnummer verwenden";
"idenfy_sms_verification_container_title" = "Bitte verifizieren Sie Ihre Telefonnummer";
"idenfy_sms_verification_container_description" = "Geben Sie Ihre Telefonnummer ein, um einen 4-stelligen Verifizierungscode zu erhalten.";
"idenfy_sms_verification_phone_input_hint_title" = "Telefonnummer";
"idenfy_sms_verification_send_code_button_title" = "CODE SENDEN";
"idenfy_sms_verification_verify_button_title" = "VERIFIZIEREN";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "QR-Code scannen für die";
"idenfy_eid_session_title_part_2" = "Verifizierung";
"idenfy_eid_session_title_unsupported" = "Nicht unterstütztes Gerät";
"idenfy_eid_session_description_unsupported" = "Dieses Gerät unterstützt die ausgewählte Verifizierungsmethode nicht. Bitte wählen Sie eine alternative Verifizierungsmethode oder verwenden Sie ein anderes Gerät.";
"idenfy_eid_session_description_part_1" = "Scannen Sie diesen QR-Code mit der Kamera Ihres Handys. Es wird ein sicherer Link geöffnet, um mit der";
"idenfy_eid_session_description_part_2" = "Verifizierung fortzufahren.";
"idenfy_eid_session_button_title" = "AUF DIESEM GERÄT FORTFAHREN";
"idenfy_eid_session_personal_code_verify_title" = "Verifizieren mit";
"idenfy_eid_session_personal_code_verify_description" = "Um Ihre Identität zu verifizieren, geben Sie bitte Ihren persönlichen Code ein.";
"idenfy_eid_session_personal_code_verify_description_part_2" = "und Telefonnummer";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Um die Identitätsprüfung abzuschließen, öffnen Sie die App";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "und bestätigen Sie den Verifizierungscode.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Persönlicher Code";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Bitte geben Sie einen gültigen persönlichen Code ein!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Der Verifizierungscode läuft ab in";
"idenfy_eid_session_personal_code_verify_error_message" = "Kein Benutzer mit diesem persönlichen Code gefunden.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "WEITER";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "ABBRECHEN";

"idenfy_eid_session_multiple_inputs_description" = "Um Ihre Identität zu überprüfen, geben Sie bitte Ihre Daten genau so ein, wie sie auf Ihrem Personalausweis stehen.";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "Vorname*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "Zweiter Vorname";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "Nachname*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "Suffix";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "Geburtsdatum*";
"idenfy_eid_session_upload_description" = "Um Ihre Identität zu überprüfen, laden Sie bitte den QR-Code von Ihrem Personalausweis hoch.";
"idenfy_eid_session_upload_qr_code_label" = "QR-Code hochladen";
"idenfy_eid_session_upload_max_file_size" = "Max. Dateigröße 10 MB. PNG, JPG, HEIF Dateien";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "Der QR-Code konnte nicht gelesen werden. Überprüfen Sie das Bild und versuchen Sie es erneut.";
"idenfy_eid_session_upload_click_to_upload" = "Klicken zum Hochladen";
